﻿

body 
{
	font:	12px Verdana, Arial, Helvetica, sans-serif;
	background:#ffffff;
	padding:0px;
	margin:0px;
}
	
a 
{
	text-decoration:underline;
	font-weight:normal;
	color:blue;
}
a:Hover
{
	
}

	
xmp 
{
	font-size:10px;
	font-family:verdana,arial,helvetica;
	color:#CFD4E6;
	background-color:#405080;
	padding:10px 10px 10px 10px;
}
	

	

